#ifndef CONFIG_H
#define CONFIG_H

#include <QtGui/QDialog>

namespace Ui {
    class config;
}

class config : public QDialog {
    Q_OBJECT
    Q_DISABLE_COPY(config)
public:
    explicit config(QWidget *parent = 0);
    virtual ~config();
    Ui::config *m_ui;
    QString title;

protected:
    virtual void changeEvent(QEvent *e);

private:


private slots:
    void on_btnRemove_clicked();
    void on_buttonBox_accepted();

};

#endif // CONFIG_H
